Subject: [tcpm] rev 05 of 2581bis

From: Mark Allman <[email-masked]>
Date: Tue, 21 Apr 2009 08:47:45 -0400

Folks-

At long last we have submitted a revision of the 2581bis I-D.  It needs
manual intervention from the secratariet.  So, it'll be a bit before it
shows up in the usual places.  But, until then it is at:

http://www.icir.org/mallman/papers/draft-ietf-tcpm-rfc2581bis-05.txt

We believe that at this point all the comments made during the WGLC have
been addressed (which is different from being incorporated as we have
previously distilled on the list).  Please do let us know if there are
further things we need to take care of.

allman